.grid-title  {
    margin-left: 5px;
    margin-top: 2px;
}
$primary: #3f51b5;


@import '~bootstrap/scss/bootstrap';
@import '~react-grid-layout/css/styles.css';
@import '~react-resizable/css/styles.css';

@import '~react-tabulator/lib/styles.css'; // required styles
@import '~react-tabulator/lib/css/tabulator_bootstrap4.min.css'; // theme

.db-shaking {
    animation: shake 1s;
    animation-iteration-count: infinite;
}

@keyframes shake {
    0% {
        transform:rotate(0deg)
    }
    25% {
        transform:rotate(0.25deg)
    }
    50% {
        transform:rotate(0deg)
    }
    75% {
        transform:rotate(-0.25deg)
    }
    100% {
        transform: rotate(0deg)
    }
}
